/*--------------------------------------------------------------
# Browser Compatibility
--------------------------------------------------------------*/


/*--------------------------------------------------------------
# IE for PC
--------------------------------------------------------------*/

.windows.Internet.Explorer .panel-default > .panel-heading {
	filter: none;
}

/*--------------------------------------------------------------
# Firefox PC & MAC
--------------------------------------------------------------*/

.windows.Firefox .parallax::before, .mac-os.Firefox .parallax::before {
	margin-left: calc(50% - 142.65vw);
}

.windows.Firefox .quickMenuTitle, .mac-os.Firefox .quickMenuTitle {
	font-size: 15px;
}

/* ----------- Non-Retina Screens ----------- */
@media screen and (min-width: 1024px) and (max-width: 1440px) {

	.mac-os.Firefox .parallax::before {
		/*margin-left: calc(56% - 142.65vw);*/
	}

	.windows.Firefox .nav li, .windows.Firefox #menu-primary li, .mac-os.Firefox .nav li, .mac-os.Firefox #menu-primary li {
		font-size: 12pt;
	}

	.windows.Firefox #menu-primary > li > a, .mac-os.Firefox #menu-primary > li > a {
		padding: 10px 8px;
	}

}

/* ----------- iPad ----------- */
/* Portrait and Landscape */
@media only screen and (min-width: 768px) and (max-width: 1023px) {

	.windows.Firefox .parallax::before, .mac-os.Firefox .parallax::before {
		margin-left: calc(55% - 142.65vw);
	}

}

/* Portrait and Landscape */
@media only screen and (min-width: 320px) and (max-width: 767px) { 

	.windows.Firefox .parallax::before, .mac-os.Firefox .parallax::before {
		margin-left: calc(56% - 142.65vw);
	}

	.windows.Firefox #locationsParallaxLink, .mac-os.Firefox #locationsParallaxLink {
		width: 280px;
	}

	.windows.Firefox form#locationsSearch, .mac-os.Firefox form#locationsSearch {
		width: 100%;
	}

}